<!DOCTYPE html>
<html>
  <head>
    <title>Amployees</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <link rel="stylesheet" href="/bootstrap/css/bootstrap.min.css">
    <script defer src="/javascripts/main.js"></script>
  </head>
  <body>
    <main class="container">
      <form id="add" action="/api/employee" method="post">
        <input type="text" name="firstName" id="firstName">
        <input type="text" name="lastName" id="lastName">
        <select name="department" id="department">
          <% for (let d of departments) {%>
            <option value="<%=d%>"><%=d%></option>
          <%}%>
        </select>
        <button class="btn">Add</button>
      </form>
      <table class="table">
        <thead>
          <tr>
            <th>Aktiv</th>
            <th>Department</th>
            <th>Name</th>
          </tr>
        </thead>
        <tbody id="table"></tbody>
      </table>
    </main>
  </body>
</html>
